
:root {
--menu-fijo: #724BA1;    /* verde*/
--color-2: #75549B;    /* gris verdoso*/
--color-3: #775D96;    /* gris */
--menu-resalte: #796590;    /* gris a morado*/
--color-5: #7B6E8B;    /* morado obscuro*/
--fondo-general:  #E1D9EC;    /*morado*/
}

* {
	margin:0px;
    padding:0px;
}

body {
  background-color: var(--fondo-general);  
}

.menus {
  margin: left;
  text-align: center ;
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1em;
  padding:15px;

}

.texto {
  text-align: center ;
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1.5em;
  padding:5px;
  text-shadow:  1px 1px gray;
  word-spacing:  -1px;
}

ul, ol { 
       list-style:none;
       }
 
.nav > li {
	   float:left;
			}
			
.nav li a {
		background-color: var(--menu-fijo) ;
		color:#fff;
		text-decoration:none;
		padding:10px 12px;
		display:block;
		}
			
.nav li a:hover {
		background-color: var(--menu-resalte);
	   }
			
.nav li ul {
		display:none;
		position:absolute;
		min-width:140px;
        }
			
.nav li:hover > ul {
		display:block;
		}
			
.nav li ul li {
		position:relative;
		}
			
.nav li ul li ul {
		right:-140px;
		top:0px;
    	}
  
.logos {
  margin: center;
  width: 100%;
  height:90px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.8em;   
  padding:15px;
  border:0px;
  display:inline-block;
  position : relative;
}  
.logosImagen {
  width: 255px;
  padding:0px;
  display: inline;
    margin-left: auto;
    margin-right: auto    
}

.logosTexto {
  font-size:2em;
  text-shadow:  2px 1px gray;
  word-spacing:  -1px; 
  display: inline-block;
  position: absolute;
  top :15px;
  left:200px;
}

.anio {
  font-size:3em;
  text-shadow:  2px 1px gray; 
  position: absolute;
  display: inline-block;
  top :40px;
  left:320px;
}  

@media screen and (max-width : 480px) {

   .logosImagen {
        width: 100px;    
    }    
   .logosTexto {
      text-shadow:  1px 1px gray;
      font-size:0.9em;      
      top :14px;
      left:185px;
    }    
    .anio {
        font-size:2em;
        top :38px;
        left:210px;
    } 
}

.contenido {
  margin: left;
  text-align : justify;
  width: 90%;
  font-family:Arial, Helvetica, sans-serif;
  text-indent: 40px;
  font-size:20px;
  padding:15px;    
}

.contenido2 {
  margin: left;
  text-align : justify;
  width: 90%;
  font-family:Arial, Helvetica, sans-serif;
  text-indent: 40px;
  font-size:1em;
  padding:15px;    
}

.maneger  {
  text-align : center;
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:20px;  
    
}

.pie {
  margin: center;
  width: 100%;
  font-family:Arial, Helvetica, sans-serif;
  font-size:9px;    
  padding:0px;
  }

  
